Bug 1306132 - [Docs][Admin] Document how to user vdsm-hook-vmfex to connect VMs to UCS-defined port profiles
[Docs][Admin] Document how to user vdsm-hook-vmfex to connect VMs to UCS-defi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
high Severity medium
: ovirt-3.6.4
: ---
Assigned To: Byron Gravenorst
Tahlia Richardson
: Improvement
Depends On: 1286997
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 01:10 EST by Julie
Modified: 2016-04-19 21:26 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1286997
Environment:
Last Closed: 2016-04-19 21:26:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Lucy Bopf 2016-02-25 02:11:24 EST
Assigning to Byron for review.


Byron, the steps required for enabling this integration on the RHEV side should be documented. They are described in the feature page here: http://www.ovirt.org/develop/release-management/features/network/ucs-integration/
Comment 4 Mike McCune 2016-03-28 18:20:08 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.